Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-2291

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2002-2291
Last Modified 05 Sep 2008 04:32:50
Published 31 Dec 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-2291

Summary

Calisto Internet Talker 0.04 and earlier allows remote attackers to cause a denial of service (hang) via a long request, possibly triggering a buffer overflow.

Vulnerable Systems

Application

  • Calisto Internet Talker 0.04


References

BID - 6238

XF - calisto-dos(10694)

SREASON - 3241

BUGTRAQ - 20021125 SFAD02-002: Calisto Internet Talker Remote DOS


Last Updated: 27 May 2016 10:37:41